<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %} 
            <link href="{{ asset('bootstrap/4.3.1/css/bootstrap.min.css') }}" rel="stylesheet" /> 
            <link href="{{ asset('select2/dist/css/select2.min.css') }}" rel="stylesheet" /> 
        {% endblock %}
    </head>
    <body>
        <div class="container-fluid">
            {% block body %}{% endblock %}
        </div>
        {% block javascripts %} 
        <script src="{{ asset('jquery/3.4.1/jquery-3.4.1.min.js') }}"></script>
        <script src="{{ asset('popper/dist/umd/popper.min.js') }}"></script> 
        <script src="{{ asset('bootstrap/4.3.1/js/bootstrap.min.js') }}"></script>
        <script src="{{ asset('select2/dist/js/select2.min.js') }}"></script>
        <script>
            $('select').select2();
        </script>  
        {% endblock %}
    </body>
</html>
